/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-v35-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* sintony-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/sintony-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



body{
    background: #fff;
}

html {
    color: #313132;
    font-size: 1em;
    line-height: 1.4;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.desktoponly { display: block; }
.mobileonly { display: none; }

img {max-width: 100%}

h1 { font-family: 'Sintony', Arial, sans-serif; font-size: 40px; font-weight: 400; padding: 30px 0px 10px 0px; margin: 0; color: #00458a; }
h2 { font-family: 'Sintony', Arial, sans-serif; font-size: 30px; font-weight: 400; padding: 10px 0px 10px 0px; margin: 0; color: #004a6c; }
h2.cite { font-family: 'Sintony', Arial, sans-serif; font-size: 25px; font-weight: 400; padding: 15px 0px 15px 0px; margin: 0; color: #004a6c; }
h3 { font-family: 'Sintony', Arial, sans-serif; font-size: 25px; font-weight: 400; padding: 5px 0px 5px 0px; margin: 0; color: #004a6c; }
h4 { font-family: 'Sintony', Arial, sans-serif; font-size: 20px; font-weight: 400; padding: 15px 0px 0px 0px; margin: 0; color: #004a6c; }

p  { font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; font-size: 18px; margin: 0; padding: 10px 0px; color: #004a6c; }
p.small  { font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; font-size: 14px; margin: 0; padding: 0px 0px; color: #004a6c; }
li  { font-family: 'Open Sans', Arial, sans-serif; font-weight: 300; font-size: 18px; margin: 0; color: #004a6c; }

.cont a { color: #004a6c; text-decoration:none; }
.cont a:hover { color: #fec800; }

.jobs ul { background: #fff;  padding: 5px 30px; }
.jobs li { padding: 5px 0px; }

.sitemap ul { background: #eff2f4;  padding: 5px 20px; list-style-type: none; }
.sitemap li { padding: 5px 0px; }
.sitemap li.main { font-size: 18px; padding: 20px 0px 10px 0px; }
.sitemap li.sub { padding: 5px 0px 5px 60px; }


a {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
      - o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}


a.greenbutton{
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background: #004a6c;
  padding: 12px 32px;
}

a.greenbutton:hover{
  color: #fff;
  background: #004a6c;
  -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.4);
}

a.green{ color: #004a6c; text-decoration: none; }
a.green:hover{ color: #004a6c; }


img.vr_button {  transition: transform 0.5s; }
img.vr_button:hover {  transform: scale(1.1, 1.1); }

img.zoomer {  transition: transform 0.5s; }
img.zoomer:hover {  transform: scale(1.05, 1.05); }

.os { font-family: 'Open Sans';}

/* ################################################################ */
/* ################################################################ */
/* ################################################################ */
/* ################################################################ */
.button {
  font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 20px;
  text-decoration: none;
  color: #004a6c;
  border-radius: 4px;
  padding: 10px 25px 10px 15px;
  border: 2px solid #004a6c;
  margin: 2px;
  background: #fff;
  display: inline-block;
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      - o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
.button:hover {
  color: #fff!important;
  padding: 10px 15px 10px 25px;
  border: 2px solid #004a6c;
  background: #004a6c;
}




.rezepte { padding: 0px 7px 7px 0px; }

#container { margin: 0px; }



/*
############# VIDEO  ##############
*/
.responsive-video {
    position: relative;
    padding-bottom: 54%;
    padding-top: 30px;
    height: 100% !important;
    overflow: hidden;
   border-radius: 4px; border: 0px solid #fff !important;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
      - o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
/*.responsive-video:hover { border: 3px solid #004a6c !important; }*/

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: 100% !important;
}



/*
############# SECTION HEAD ##############
*/
section#head {
    height: auto;
    width: 100% !important;
    margin: 0 auto !important;
    position: relative;
    padding: 20px 0px 0px 0px;
}

section#head .inner {
/*    width: 1240px !important;  2026 cme*/
    padding: 0px 20px !important;
    margin: 0 auto !important;
    background-color: #fff;
}

section#head #logo {
  padding: 0px 0px 14px 0px;
  border: 0px solid #000;

}

/*
############# DIV HEADNAV ##############
*/
#headnav {
  float: right;
  width: 1020px;
  height: 100px;
  background-color: #fff;
}

#langnav {
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: none;;
  text-align: right;
  padding: 0px 20px 0px 0px;
}

/*
############# NAVIGATION  ##############
*/

/* --------- styles fuer die overlay navi -------------- */
.oe_wrapper{
  float: right;
    border: 0px solid #f00;
    padding: 40px 25px 0px 10px;
}

.oe_overlay{
  background:#000;
  opacity:0;
  position:fixed;
  top:0px;
  left:0px;
  width:1px;
  height:1px;
}
ul.oe_menu{
  list-style:none;
  position:relative;
  padding: 0px;
  float:left;
  clear:both;

}
ul.oe_menu > li{   /* --------- list hauptmenupunkte -------------- */
    font-family: 'Sintony', sans-serif;
    /*text-transform: uppercase;*/
    font-size: 17px;
    color: #fff;
    font-weight: 400;
    padding-bottom:2px;
    margin: 0px 0px 0px 20px;
    float:left;
    position:relative;
    border: 0px solid #f00;
    /*text-shadow: 1px 1px 2px #222;*/
}
ul.oe_menu > li > a{
  color:#004a6c;
  text-decoration:none;
  padding: 10px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px solid #00f;
}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
  color:#001e19;
  opacity:1;
}
.oe_wrapper ul.hover > li > a{
  background: #0ff;
}
ul.oe_menu div{      /* -------------- ausklapp div -------------- */
    font-family: 'Sintony', sans-serif;
    position:absolute;
    top:31px;
    left: -10px;
/*    background: url(../pics/bg-subnav.png) repeat;*/
    background: #fff;
    padding: 0px;
    display:none;
    border: 0px solid #000;
    opacity:1;
}

ul.oe_menu div ul li { /* -------------- list sub -------------- */
    color: #f87a00;
    padding: 6px 0px 6px 0px;
    border: 0px solid #00f;
}


ul.oe_menu div ul li.subsub { /* -------------- list sub sub -------------- */
    color: #f87a00;
    padding:0px 2px 0px 20px;
    border: 0px solid #00f;
    font-weight: normal;
}
ul.oe_menu div ul li a{   /* -------------- unterpunkte -------------- */
  text-decoration:none;
  color:#004a6c;
  margin:0px;
  font-size:17px;
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      - o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;

}
ul.oe_menu div ul li a:hover{
    color:#004a6c;
    text-decoration: none;
}
ul.oe_menu li ul{
  list-style:none;
  float:left;
  margin: 0px 10px 10px 10px;
    padding: 0px;
    border: 0px solid #00f;
}
.active {
  color: #fec800 !important;
  font-weight: bold;
}
.active:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: -6px;
  left: 0;
  background-color: #fff;
  visibility: visible;
}
.subactive {
  color: #00458a !important;
}

/* --------- end: styles fuer die overlay navi -------------- */





/*
############# SECTION CONT ##############
*/
section.cont {
  background-color: #fff;
}
section.sand {
  background-color: #d9dddf;
  background: #EFEFEF;
  background: linear-gradient(180deg,rgba(239, 239, 239, 1) 0%, rgba(204, 204, 204, 1) 100%);

  overflow: hidden;
}
section.cont.darkgreen {
  background-color: #002f62;
  overflow: hidden;
}

section.cont.banner {
  background-color: #fff;
}
section.cont.prefooter {
  height: 150px;
  background-color: #d9dddf;
}

section.cont .inner {
  width: 1280px;
  margin: 0 auto;
  border: 0px solid #000;
}

.padder {
  padding: 10px 20px;
}

.yellostrip{
  border-left: 5px solid #fec800;
  border-radius: 10px;
}

section.cont td { color: #004a6c; font-size: 18px; padding: 3px 10px 0px 0px; }

.halfbox {
  width: 49%;
  height: auto;
  float: left;
  margin: 0px 0px 0px 0px;
}

.halfboxpad {
  padding: 0px 10px 0px 0px;
}

.fourthbox {
  width: 24%;
  height: auto;
  float: left;
  margin: 0px 0px 30px 0px;
}
.fourthbox h2 { color: #fff; font-size: 20px; font-weight: 600; font-family: 'Sintony', Arial, sans-serif; text-transform: uppercase; padding: 0px 0px 24px 0px;}
.fourthbox p { color: #fff; font-size: 18px; font-weight: 400; padding: 0px 10px 0px 0px; }
.fourthbox td { color: #fff!important; font-size: 18px; font-weight: 400; padding: 0px 10px 0px 0px!important; }
.fourthbox a { color: #fff; text-decoration: none;}
.fourthbox a:hover { color: #fec800; text-decoration: none;}

.prbox {
  border: 0px solid #000;
  padding: 0px 20px 30px 20px;
  background: #fff;
}


.footwhite { color: #fff; font-size: 18px; font-weight: 400; padding: 0px 10px 0px 0px; }
.footwhite a { color: #fff; font-size: 18px; font-weight: 400; padding: 0px 10px 0px 0px; text-decoration: none; }
.footwhite a:hover { color: #fec800; font-size: 18px; font-weight: 400; padding: 0px 10px 0px 0px; text-decoration: none; }

.thirdpic {
  width: 30%;
  padding: 1%;
  float: left;
}

#handhof { padding: 29px 0px; }
#lieferfoot { padding: 0px 0px 0px 0px; }
.socialfoot { font-size: 50px; padding: 0px 0px 0px 20px; }


.innerleft  { border: 0px solid #000; margin: 0px 140px 0px 0px; }
.innerright { border: 0px solid #000; margin: 0px 20px 0px 100px; }
.innerpad { border: 0px solid #000; margin: 0px; }

.center { text-align: center; }

.bannertable {
  border: 0px solid #000;
  border-collapse: collapse;
}
.bannertable td {
  border: 0px solid #900;
  border-collapse: collapse;
  padding: 0px !important;
  margin: 0px !important;
}

.contpicleft { float: left; margin: 0px 50px 15px 0px; }
.contpicright { float: right; margin: 0px 0px 15px 50px; }
.persopic { float:right; margin: 0px 0px 20px 10px; border-radius: 50%; width: 200px!important; }
.fotoborder { padding: 8px; margin: 12px; background-color: #fff; }

.galpic {
   border-radius: 3px;
   margin: 2px 5px; border: 0px solid #fff !important;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
      - o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
 }
/*.galpic:hover { border: 3px solid #004a6c !important; }*/
/*.gallerybg { padding: 10px; text-align: center; margin: 0 0 20px; border-radius: 4px; overflow: hidden;}*/
.gallerybg { padding: 0px; margin: 0 0 20px; border-radius: 4px; overflow: hidden;}



.shade {
-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.4);
box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.4);
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      - o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
.shade:hover {
-webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.8);
box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.8);
}

hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
    margin: 30px 0px 40px 0px;
}


/*
############# MAPS ##############
*/
.map {
  width:100%;
  height:500px;
}
.map-wrap {
  position:relative;
    padding: 0 0 10px;
}
.overlay {
  width:100%;
  min-height:500px;
  position:absolute;
  top:0;
}

/*
############# FORMS ##############
*/
form { padding:10px;  margin:0px; }
.maps  { display: none; }


select, input, textarea {
  border: 1px solid #ccc;
  font-family: 'Sintony', sans-serif;  font-size: 18px; font-weight: normal; color:#000;
  color:#000;
  margin: 2px 0px;
  padding: 2px;
  width: 80%;
  border-radius: 4px;
}

input[type="checkbox"] { width: 30px; }
input[type="radio"] { width: 10%; display: inline-block; margin: 10px;}

.formfield * { vertical-align: top; }

.input-text {
    background-color: #fbfbfb;
    border: medium none;
    border-radius: 2px;
    box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 18px;
    margin: 5px 0px;
    padding: 5px 10px;
    height: 32px;
    border-radius: 4px;
}
.input-text.area {
  height: 150px;
  border-radius: 4px;
}

.submit-button {
  font-family: 'Sintony', sans-serif; font-weight: bold; font-size: 18px; color: #004a6c;
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      - o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
  cursor: pointer;
  display: inline-block;
  background-color: #fff;
  margin: 5px 0px;
  padding: 12px 20px;
  border-radius: 4px;
  border: 1px solid #004a6c;
  width: 80%;
}
.submit-button:hover {
  background-color: #004a6c;
  color: #fff!important;
}

input:focus, textarea:focus {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
      - o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
  box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, 0.38) inset;
 }




/*
##############################################
############# RESPONSIVE STYLES ##############
##############################################
*/
@media screen and (min-width: 1345px) {
/* desktop navi */
  #headnavmobile { display: none;}
  #drawers { display: none;}
}
@media screen and (max-width: 1346px) {

  /*  ++++++++++++++  mobile navi ++++++++++++++ */
  #headnav {display: none;}

  a.nav                   { padding: 6px 14px; width: 96%; }
  a.navselected           { padding: 6px 14px; width: 96%; }

  #navlist {
    padding: 5px 0px 0px 0px;
    margin: 0px;
    border:1px solid #000;
    float: left;
  }

  #drawers {
    margin: 0px;
    padding: 10px;
    border:0px solid #090;
    background: #efefef;
  }
  #drawers ul{ border: 0px solid #000; margin: 0px; padding: 0px;}
  #drawers li{ list-style-type:none; border: 0px solid #000;}

  #drawers div.lihead {
    border: 0px solid #f00;
    text-align: left;
    padding: 5px 5px 5px 15px;
    color:#004a6c;
    font-family: 'Sintony', sans-serif; font-size: 18px; font-weight:normal; text-decoration:none; text-transform: uppercase;
    }
  #drawers div.licont {
    border: 0px solid #0f0;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    display:none;
    overflow: visible;
  }
  .nav {
    font-family: 'Sintony', sans-serif;
    font-size:18px;
    color: #004a6c;
    padding: 10px 0px 0px 0px;
    text-transform: uppercase;
    font-weight:normal;
    text-decoration:none;
    display: block;
  }
  .nav:hover { text-decoration: none; color: #004a6c; }
  .nav.selected {
    font-weight:bold;
    color: #004a6c;
  }
  .nav.sub {
    padding: 0 0 0 40px;
    text-transform: none;
    font-size:16px;
  }
  .nav.subsub {
    padding: 0 0 0 40px;
    text-transform: none;
    font-size:14px;
    line-height: 20px;
  }

  /*  ++++++++++++++ end mobile navi ++++++++++++++ */



  /*
  ############# SECTION CONT ##############
  */
  section.cont .inner {
      margin: 0 auto;
      width: auto;
      border: 0px solid #000;
  }

  .innerleft  { margin: 0px 20px 20px 20px; }
  .innerright { margin: 0px 0px 20px 20px; }
  .innerpad   { margin: 0px 20px 0px 20px; }

  h1 { padding: 0px 0px 10px 0px; }

  section.cont .innersix { width: 850px; }

  .fourthbox {
    width: 45%;
    padding: 0px 0px 40px 20px;
  }

  .footwhite { padding: 0px 10px 0px 20px; }

  .contpicleft { float: left; margin: 0px 15px 15px 0px; }
  .contpicright { float: right; margin: 0px 0px 15px 15px; }

  .submit-button {}


  #container {
    margin: 0px;
  }

  section#prehead {
      height: auto;
      xborder-top: 10px solid #9badbb;
      padding: 10px 0px 5px 0px;
      width: 96% !important;
  }

  section#head {
      height: auto;
      width: 100% !important;
  }

  section#head .inner {
      width: 96% !important;
  }

  section#head #logo {
      padding: 0px;
  }

  section#headnavmobile {
    height: auto;
    margin: auto;
    width: 99% !important;
    padding: 20px 0 0 0;
  }



} /* close resp 1170 größe*/


@media screen and (max-width: 870px) {

  .desktoponly { display: none; }
  .mobileonly { display: block; }

  section#head { padding: 10px 0px 0px 0px; }

  section#head #headbuttons .headbutton {
    margin: 0px 0px 0px 10px;
    padding: 10px 2px 10px 50px;
  }

  #langnav {
    padding: 0px 40px 0px 0px;
  }
  section.cont .innersix { width: 425px; }


  .halfbox { float: left; width: 98%; padding: 0px 10px 0px 0px;}

  .fourthbox {
    width: 98%;
    padding: 0px 0px 40px 20px;
  }

  .thirdpic {
    width: 99%;
  }

  .contpicleft { clear:left; }
  .contpicleft { border: 0px solid #000; width: 70%; }
  .contpicright { border: 0px solid #000; width: 70%; }

  select, input, textarea { width: 98%; }
  .submit-button { width: 98%; }



} /* close resp ###*/

@media screen and (max-width: 530px) {

  .contpicleft { border: 0px solid #000; width: 95%; margin: 0px 0px 15px 0px; }
  .contpicright { border: 0px solid #000; width: 95%;  float: left; margin: 0px 0px 15px 0px;}

  .sitemap li.sub { padding: 5px 0px 5px 20px; }

} /* close resp 470*/

@media screen and (max-width: 430px) {


  section.cont .innersix { width: 100%; }
  .card {
    text-align: center;
    width: 94%; height: 540px;
    float: left;
    display: inline-block;
    margin: 5px;
  }
  .card p {
    padding: 10px 10px 10px 10px;
  }

  .sitemap li.sub { padding: 5px 0px 5px 20px; }

} /* close resp 470*/

/*
##############################################
##############################################
*/








/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
